Aeries Browser Interface 'LostPwd.asp' SQL Injection Vulnerability

Bugtraq ID: 26962
Class: Input Validation Error
CVE: CVE-2007-6517
Remote: Yes
Local: No
Published: Dec 20 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: The-0utl4w is credited with the discovery of this vulnerability.
Vulnerable: Eagle Software AERIES Browser Interface
Not Vulnerable: Eagle Software Aeries Student Information System 3.8.1 .11


Privacy Statement
Copyright 2010, SecurityFocus